
.nav .nav1 .nav_item1:hover{background:#694BC5;}
.nav .nav2{background:#694BC5;}
.nav .nav2 .nav_item2:hover{background:#5c3eb7;}

.nav_m .nav_m1{background:#694BC5;}
.nav_m .nav_m1 .nav_m_item1{border-top:1px solid #5c3eb7;}
.nav_m .nav_m2 .nav_m_item2{background:#5c3eb7;border-top:1px solid #694BC5;}


.kktj{width:100%;float:left;margin-top:-120px;position:relative;}
.kktj .box{width:100%;float:left;height:240px;background: #FFFFFF;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius:65px;box-sizing: border-box;position:relative;z-index:1;}
.kktj .box .box1{width:25%;float:left;text-align:center;padding-top:47px;}
.kktj .box .box1 img{width:75px;height:76px;}
.kktj .box .box1 .btn{font-size: 26px;color: #202020;line-height: 100px;}
.kktj .box .box1 .btn:hover{color: #694BC5;}



.xzyy{width:100%;float:left;padding-bottom:103px;position:relative;}
.xzyy .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.xzyy .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:55px;}
.xzyy .box{width: 208px;height: 268px;float:left;position:relative;margin-right:24px;box-sizing: border-box;text-align:center;background-image:url(../images/box5.png);background-size:100% 100%;border-radius: 16px;} 
.xzyy .box:nth-child(5){margin-right:0;}  
.xzyy .box .p1{font-size: 28px;color: #202020;line-height: 36px;margin-top:77px;margin-bottom:24px;}  
.xzyy .box .p2{font-size: 24px;color: #202020;line-height: 24px;margin-bottom:20px;font-family: norm32;}  
.xzyy .box .p3{font-size: 18px;color: #999999;line-height: 36px;margin:0 15px;}  
.xzyy .bgyd1{position:absolute;top:-85px;right:94px;}
.xzyy .bgyd1 .bgydimg1{height:703px;}
.xzyy .bgyd2{position:absolute;top:-85px;left:94px;}	
.xzyy .bgyd2 .bgydimg2{height:703px;}


.krwt{width:100%;float:left;padding-bottom:73px;position:relative;background: rgba(215,216,247,0.2);}
.krwt .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.krwt .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:65px;}
.krwt .btn{width: 505px;height: 56px;background: #FFFFFF;border-radius: 114px;border: 1px solid #9980DC;position:relative;float:left;margin-bottom:52px;line-height: 56px;color: #202020;font-size: 20px;text-align:center;opacity:0.8;}
.krwt .btn:hover{background: #9980DC;color:#fff;}
.krwt .box1{width: 505px;float:left;}
.krwt .box2{width: 568px;height:494px;background: #FFF;border-radius: 26px;float:right;position:relative;margin-bottom:52px;box-shadow: 0px 4px 0 0px #9980DC;}
.krwt .box2 .p1{font-size: 26px;line-height: 47px;margin-bottom:24px;margin-left:72px;position:relative;}
.krwt .box2 .p11{margin-top:46px;}
.krwt .box2 .xinimg{position:absolute;left:-48px;top:5px;width:41px;height:41px;}
.krwt .box2 .p1 .sp1{color:#202020;}
.krwt .box2 .p1 .sp2{color:#9980DC;}
.krwt .box2 .p1 .a1:hover .sp1{color:#9980DC;}
.krwt .bglh{position:absolute;top:115px;right:180px;}
.krwt .bglh .bglhimg{height:614px;}



.rmyx{width:100%;float:left;position:relative;background-image:url(../images/bg7.png);background-size:cover;background-repeat: no-repeat;background-position:center center;background-color:rgba(215,216,247,0.2);}
.rmyx .title{font-size: 50px;color: #FFFFFF;line-height: 100px;text-align:center;margin-top:100px;}
.rmyx .subtitle{font-size: 32px;color: rgba(215,216,247,0.5);line-height: 36px;text-align:center;margin-bottom:50px;}
.rmyx .p1{text-align:center;}
.rmyx .sp1{font-size: 24px;color: #D7D8F7;line-height: 48px;position:relative;background: #775CCB;border-radius: 56px;padding:8px 24px;}
.rmyx .sp1 .hx{width: 144px;height: 0;background: #fff;border-radius: 56px;position:absolute;bottom:-17px;left:50%;margin-left:-72px}
.rmyx .sp11{margin:0 121px;}
.rmyx .rmsp{color: #6245C1;background:#fff;}
.rmyx .rmsp .hx{height: 7px;}
.rmyx .box{width:100%;float:left;margin-top:61px;}
.rmyx .box22{display:none;}
.rmyx .box23{display:none;}
.rmyx .box .box1{width: 269px;height:272px;margin-right:20px;text-align:center;position:relative;float:left;background:#fff;border-radius:16px;}
.rmyx .box .box1:nth-child(4){margin-right:0;}  
.rmyx .box .box1 .p1{font-size: 26px;color: #202020;line-height: 52px;margin-top:119px;margin-bottom:7px;}  
.rmyx .box .box1 .p2{font-size: 16px;color: #3D3D3D;line-height: 29px;}  
.rmyx .box .box1 .p3{position:absolute;top:31px;left:0;font-size: 20px;color: #FFFFFF;line-height: 52px;width:252px;padding-left:32px;box-sizing:border-box;text-align:left;}  
.rmyx .box .box1 .p31{background:#62D0A1;}  
.rmyx .box .box1 .p32{background:#F7C648;}  
.rmyx .box .box1 .p33{background:#ED76E9;}  
.rmyx .box .box1 .p34{background:#EE6D39;}  
.rmyx .box .box1 .p4{position:absolute;top:31px;left:220px;width: 0; height: 0; border-color: #FFF transparent;border-width: 52px 0 0 32px;border-style: solid;z-index:1;}  
.rmyx .box .box1 .btn{padding:13px 31px;border-radius: 14px;font-size: 20px;color: #fff;line-height: 28px;position:absolute;left:50%;margin-left:-92px;bottom:-18px;text-align:center;}
.rmyx .box .box1 .btn1{background: #62D0A1;box-shadow: 0px 34px 48px 0px rgba(43,239,40,0.2);border: 1px solid #62D0A1;}
.rmyx .box .box1 .btn1:hover{background: #FFF;color:#62D0A1;box-shadow: none;}
.rmyx .box .box1 .btn2{background: #F7C648;box-shadow: 0px 34px 48px 0px rgba(222,239,40,0.2);border: 1px solid #F7C648;}
.rmyx .box .box1 .btn2:hover{background: #FFF;color:#F7C648;box-shadow: none;}
.rmyx .box .box1 .btn3{background: #ED76E9;box-shadow: 0px 34px 48px 0px rgba(239,40,236,0.2);border: 1px solid #ED76E9;}
.rmyx .box .box1 .btn3:hover{background: #FFF;color:#ED76E9;box-shadow: none;}
.rmyx .box .box1 .btn4{background: #EE6D39;box-shadow: 0px 34px 48px 0px rgba(239,90,40,0.2);border: 1px solid #EE6D39;}
.rmyx .box .box1 .btn4:hover{background: #FFF;color:#EE6D39;box-shadow: none;}
.rmyx .box2{width:100%;float:left;margin-top:15px;}
.rmyx .box2 .box221 {width: 550px;height:399px;margin-right:36px;position:relative;float:left;background:#fff;border-radius:16px;}
.rmyx .box2 .box221:nth-child(2){margin-right:0;} 
.rmyx .box2 .box221 .p21{font-size: 26px;color: #202020;line-height: 52px;margin-top:164px;margin-bottom:20px;margin-left:23px;}  
.rmyx .box2 .box221 .p22{font-size: 26px;color: #62D0A1;line-height: 52px;margin-left:23px;}   
.rmyx .box2 .box221 .p22:hover{color: #202020;} 
.rmyx .box2 .box221 .sp21{color: #62D0A1;}  
.rmyx .box2 .box221 .sp21:hover{color: #202020;}  
.rmyx .box2 .box221 .sp22{color: #F7C648;}  
.rmyx .box2 .box221 .sp22:hover{color: #202020;}  
.rmyx .box2 .box221 .sp23{margin-right:27px}  
.rmyx .box2 .box221 .sp24{margin-right:10px}  
.rmyx .box2 .box221 .p23{position:absolute;top:31px;left:0;font-size: 26px;color: #FFFFFF;line-height: 80px;width:510px;padding-left:32px;box-sizing:border-box;}  
.rmyx .box2 .box221 .p231{background:#62D0A1;}  
.rmyx .box2 .box221 .p232{background:#F7C648;}
.rmyx .box2 .box221 .p42{position:absolute;top:31px;left:430px;width: 0; height: 0; border-color: #FFF transparent;border-width: 80px 0 0 80px;border-style: solid;z-index:1;}  
.rmyx .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:100px;} 
.rmyx .btndiv .btn{font-size:20px;color:#694BC5;background: #FFF;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:15px 72px;line-height:56px;margin-right:110px;} 
.rmyx .btndiv .btn2{padding:15px 52px;margin-right:0;} 
.rmyx .btndiv .btn:hover{background: #425677;color:#FFF;box-shadow: none;}
.rmyx .bgbj{position:absolute;top:-215px;right:0;}
.rmyx .bgbj .bgbjimg{height:348px;width:348px;}
.rmyx .box9_m{display:none;}
.rmyx .p22box_m{display:none;}


.kyrs{width:100%;float:left;}
.kyrs .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kyrs .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:55px;}
.kyrs .box{width:100%;float:left;}
.kyrs .box img{width:100%;height:100%;}
.kyrs .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:45px;} 
.kyrs .btndiv .btn{font-size:20px;color:#fff;background: #694BC5;border:1px solid #694BC5;box-shadow: 0px 34px 48px 0px rgba(83,40,239,0.2);border-radius: 4px;padding:14px 41px;line-height:56px;} 
.kyrs .btndiv .btn:hover{background: #fff;color:#694BC5;box-shadow: none;}


.kyjj{width:100%;float:left;background:#F7F7FD;}
.kyjj .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kyjj .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:90px;}
.kyjj .box{width:100%;height:585px;float:left;}
.kyjj .box .box1{width:697px;float:left;height:100%;}
.kyjj .box .box1 img{width:100%;height:100%;}
.kyjj .box .box2{width:439px;float:left;padding-top:30px;box-sizing: border-box;}
.kyjj .box .box21{width:100%;float:left;margin-bottom:38px;}
.kyjj .box .box21 .p1{font-size: 50px;color: #EE7848;line-height: 100px;float:left;margin-right:20px;margin-top:-10px;}
.kyjj .box .box21 .p11{color: #EE7848;}
.kyjj .box .box21 .p12{color: #F7C648;}
.kyjj .box .box21 .p13{color: #2E7BF6;}
.kyjj .box .box21 .p14{color: #EA4762;}
.kyjj .box .box21 .btn{font-size: 20px;color: #202020;background: #fff;border-radius: 114px;float:left;padding:25px 0;width:369px;text-align:center;}
.kyjj .box .box21 .btn2{box-shadow: 0px 34px 48px 0px rgba(243,91,119,0.2);}
.kyjj .box .box21 .btn:hover{background: #694BC5;color: #fff;box-shadow: none;}


.xtfx{width:100%;float:left;background: #694BC5;position:relative;}
.xtfx .title{font-size: 50px;color: #fff;line-height: 100px;text-align:center;margin-top:100px;}
.xtfx .subtitle{font-size: 32px;color: rgba(255,255,255,0.2);line-height: 36px;text-align:center;margin-bottom:22px;}
.xtfx .desc{font-size: 16px;color: #fff;line-height: 29px;text-align:center;}
.xtfx .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:100px;} 
.xtfx .btndiv .btn{font-size:20px;color:#425677;background: #FFF;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:15px 42px;line-height:56px;margin-right:107px;} 
.xtfx .btndiv .btn2{padding:15px 32px;} 
.xtfx .btndiv .btn3{padding:15px 49px;margin-right:0;} 
.xtfx .btndiv .btn:hover{background: #425677;color:#FFF;box-shadow: none;}
.xtfx .bgbl{position:absolute;top:80px;right:0px;}
.xtfx .bgbl .bgblimg{height:558px;}


.sssh{width:100%;float:left;padding-bottom:100px;}
.sssh .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.sssh .subtitle{font-size: 32px;color: rgba(40,107,239,0.2);line-height: 36px;text-align:center;margin-bottom:55px;}
.sssh .box{width:100%;float:left;}
.sssh .box img{width:100%;height:100%;}



@media screen and (max-width: 1200px) {


.xzyy .box{width: 180px;margin-right:9px;} 
.xzyy .box .p3{font-size: 14px;}  


.krwt .btn{width: 436px;}
.krwt .box1{width: 436px;}
.krwt .box2{width: 486px;}
.krwt .box2 .p1{margin-left:18px;}
.krwt .box2 .xinimg{display:none;}


.rmyx .box .box1{width:225px;margin-right:12px;}
.rmyx .box .box1 .p3{width:202px;padding-left:12px;}  
.rmyx .box .box1 .p4{left:170px;} 
.rmyx .box2 .box221 {width: 450px;margin-right:36px;}
.rmyx .box2 .box221 .p22{font-size:22px;}
.rmyx .box2 .box221 .p23{width:440px;}
.rmyx .box2 .box221 .p42{left:360px;} 
.rmyx .bgbj{display:none;}

.kyjj .box .box1{width:520px;}
.kyjj .box .box2{width:416px;}
.kyjj .box .box21 .btn{width:339px;}


.xtfx .btndiv .btn{margin-right:37px;}


}


@media screen and (max-width: 992px) {


.kktj{margin-top:-20px;padding:0 20px;box-sizing: border-box;}
.kktj .box{height:auto;border-radius:16px;}
.kktj .box .box1{padding-top:15px;line-height:0;}
.kktj .box .box1 img{width:30px;height:30px;}
.kktj .box .box1 .btn{font-size: 14px;line-height: 14px;margin-top:12px;margin-bottom:15px;width:100%;float:left;}


.xzyy{padding-bottom:20px;}
.xzyy .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.xzyy .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.xzyy .box{height:auto;margin-right:10px;text-align:left;}
.xzyy .box:nth-child(1){margin-left:20px;}
.xzyy .box .p1{font-size: 28px;line-height: 36px;margin-top:14px;margin-bottom:4px;margin-left:23px;}  
.xzyy .box .p2{font-size: 20px;line-height: 20px;margin-bottom:14px;margin-left:23px;}  
.xzyy .box .p3{font-size: 14px;color: #999999;line-height: 25px;margin:0 23px;margin-bottom:13px;}  
.xzyy .bgyd1{display:none;}
.xzyy .bgyd2{display:none;}	
.xzyy .box1{display:none;}
.xzyy .box1_m{display:block;}


.krwt{padding:0 15px;box-sizing: border-box;}
.krwt .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.krwt .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.krwt .btn{width: 100%;height: 38px;margin-bottom:10px;line-height: 38px;font-size: 14px;}
.krwt .btn:hover{background: #9980DC;color:#fff;}
.krwt .box1{width: 100%;padding:0 5px;box-sizing: border-box;}
.krwt .box21{padding:0 5px;box-sizing: border-box;}
.krwt .box2{width: 100%;height:auto;margin-bottom:20px;padding:10px 0;}
.krwt .box2 .p1{font-size: 14px;line-height: 14px;margin-bottom:17px;margin-left:42px;}
.krwt .box2 .p11{margin-top:17px;}
.krwt .box2 .xinimg{left:-25px;top:-6px;width:24px;height:24px;display:block;}
.krwt .bglh{top:0;right:0;left:0;}
.krwt .bglh .bglhimg{height:auto;width:100%;}


.rmyx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.rmyx .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.rmyx .sp1{font-size: 16px;line-height: 16px;}
.rmyx .sp1 .hx{width: 72px;bottom:-13px;margin-left:-36px}
.rmyx .sp11{margin:0 10px;padding:8px 16px;}
.rmyx .box{margin-top:33px;width:100%;float:left;}
.rmyx .box22{display:block;}
.rmyx .box23{display:block;}
.rmyx .box .box1{height:auto;margin-right:10px;padding:10px;box-sizing: border-box;margin-bottom:10px;}
.rmyx .box .box1:nth-child(1){margin-left:20px;}
.rmyx .box .box1 .p1{font-size: 16px;line-height: 16px;margin-top:50px;margin-bottom:14px;text-align:left;}  
.rmyx .box .box1 .p2{font-size: 14px;line-height: 14px;margin-bottom:54px;text-align:left;}  
.rmyx .box .box1 .p3{top:20px;font-size: 10px;line-height: 24px;width:130px;padding-left:8px;}  
.rmyx .box .box1 .p4{top:20px;left:110px;border-width: 24px 0 0 20px;}  
.rmyx .box .box1 .btn{padding:0;border-radius: 60px;font-size: 14px;line-height: 34px;height:34px;left:10px;right:10px;margin-left:0;bottom:10px;}
.rmyx .box2{margin-top:0;padding:0 20px;box-sizing: border-box;}
.rmyx .box2 .box221 {width: 100%;height:auto;margin-right:0;padding:10px;box-sizing: border-box;margin-bottom:10px;}
.rmyx .box2 .box221 .p21{font-size: 16px;line-height: 16px;margin-top:70px;margin-bottom:16px;margin-left:0;}  
.rmyx .box2 .box221 .p22{font-size: 14px;line-height: 14px;margin-left:0;margin-bottom:10px;}   
.rmyx .box2 .box221 .p23{top:20px;font-size: 12px;line-height: 40px;width:230px;padding-left:8px;} 
.rmyx .box2 .box221 .p42{top:20px;left:210px;border-width: 40px 0 0 20px;}  
.rmyx .btndiv{margin-bottom:20px;margin-top:10px;padding:0 20px;box-sizing: border-box;} 
.rmyx .btndiv1{margin-bottom:40px;} 
.rmyx .btndiv .btn{font-size:14px;color:#694BC5;padding:0;line-height:44px;height:44px;margin-right:16px;width: calc(50% - 8px);float:left;} 
.rmyx .btndiv .btn2{padding:0;margin-right:0;} 
.rmyx .box9{display:none;}
.rmyx .box9_m{display:block;}
.rmyx .p22box{display:none;}
.rmyx .p22box_m{display:block;}

.kyrs{padding:0 20px;box-sizing: border-box;}
.kyrs .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyrs .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kyrs .btndiv{margin-bottom:20px;margin-top:20px;} 
.kyrs .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;} 


.kyjj{padding:0 0 10px 0;box-sizing: border-box;}
.kyjj .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyjj .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}
.kyjj .box{height:auto;padding:0 20px;box-sizing: border-box;}
.kyjj .box .box1{width:100%;line-height:0;}
.kyjj .box .box2{width:100%;padding-top:0;}
.kyjj .box .box21{margin-bottom:10px;}
.kyjj .box .box21 .p1{font-size: 20px;line-height: 20px;margin-right:10px;margin-left:0;margin-top:12px;}
.kyjj .box .box21 .btn{font-size: 14px;background: #fff;float:right;padding:0;width:88%;height:44px;line-height:44px;margin-right:5px;}

.xtfx{padding:0 20px 10px 20px;box-sizing: border-box;}
.xtfx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.xtfx .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}
.xtfx .desc{font-size: 14px;line-height: 14px;margin-bottom:20px;}
.xtfx .btndiv{margin-top:0;margin-bottom:0;} 
.xtfx .btndiv .btn{width:100%;float:left;margin-bottom:10px;font-size:14px;padding:0;line-height:34px;height:34px;margin-right:0;} 
.xtfx .btndiv .btn2{padding:0;} 
.xtfx .btndiv .btn3{padding:0;} 
.xtfx .bgbl{position:absolute;top:140px;right:0px;}
.xtfx .bgbl .bgblimg{height:auto;width:100%;}


.sssh{padding:20px;box-sizing: border-box;margin-bottom:55px;}
.sssh .title{font-size: 18px;line-height: 18px;margin-top:50px;margin-bottom:10px;}
.sssh .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}



}

